package com.itant.shiwushu.ui.menu.message;

import android.view.View;

import com.itant.shiwushu.R;
import com.itant.shiwushu.base.BaseSkinFragment;
import com.itant.shiwushu.tool.ActivityTool;

/**
 * Created by Jason on 2018/10/2.
 */

public class MessageFragment extends BaseSkinFragment implements View.OnClickListener {


    @Override
    public int getLayoutId() {
        return R.layout.fragment_message;
    }

    @Override
    public void initViews(View view) {
        view.findViewById(R.id.ll_messenger).setOnClickListener(this);
    }

    @Override
    public void onClick(View v) {
        switch (v.getId()) {
            case R.id.ll_messenger:
                ActivityTool.startActivity(activity, MessageActivity.class);
                break;
        }
    }
}
